@import url("../vendor/fira_sans/stylesheet.css");
html, body {
    margin: 0;
    padding: 0;
    font-family: 'Fira Sans', sans-serif;
    box-sizing: border-box;
}

.error-page-container {
    max-width: 100vw;
    width: 100%;
    height: calc(100vh - 200px);
    padding: 0;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.error-page-container h3 {
    z-index: 1;
    max-width: 500px;
    padding: 20px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.2rem;
    text-align: center;
    margin-top: -10px;
}
.error-page-container h4 {
    z-index: 1;
    max-width: 500px;
    padding: 20px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem;
    text-align: center;
    margin-top: -20px;
}

.error-page-container p {
    z-index: 1;
    max-width: 500px;
    background-color: transparent;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.error-page-container button {
    font-size: 1rem;
    background-color: rgb(20, 23, 218);
    color: #fff;
    padding: 8px 15px;
    outline: none;
    border: none;
    transition: all .3s;
    cursor: pointer;
    border-radius: 12px;
  }
